<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="name">
	<f:translate key="tx_sisbase_domain_model_clubs.name" />
</label><br />
	<f:form.textfield property="name" id="name" /><br />
<label for="shortName">
	<f:translate key="tx_sisbase_domain_model_clubs.short_name" />
</label><br />
	<f:form.textfield property="shortName" id="shortName" /><br />
<label for="logo">
	<f:translate key="tx_sisbase_domain_model_clubs.logo" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="street">
	<f:translate key="tx_sisbase_domain_model_clubs.street" />
</label><br />
	<f:form.textfield property="street" id="street" /><br />
<label for="zip">
	<f:translate key="tx_sisbase_domain_model_clubs.zip" />
</label><br />
	<f:form.textfield property="zip" id="zip" /><br />
<label for="city">
	<f:translate key="tx_sisbase_domain_model_clubs.city" />
</label><br />
	<f:form.textfield property="city" id="city" /><br />
<label for="country">
	<f:translate key="tx_sisbase_domain_model_clubs.country" />
</label><br />
	<f:form.textfield property="country" id="country" /><br />
<label for="countryCode">
	<f:translate key="tx_sisbase_domain_model_clubs.country_code" />
</label><br />
	<f:form.textfield property="countryCode" id="countryCode" /><br />
<label for="lng">
	<f:translate key="tx_sisbase_domain_model_clubs.lng" />
</label><br />
	<f:form.textfield property="lng" id="lng" /><br />
<label for="lat">
	<f:translate key="tx_sisbase_domain_model_clubs.lat" />
</label><br />
	<f:form.textfield property="lat" id="lat" /><br />
<label for="shortInfo">
	<f:translate key="tx_sisbase_domain_model_clubs.short_info" />
</label><br />
	<f:form.textarea property="shortInfo" id="shortInfo" cols="40" rows="15" /><br />
<label for="description">
	<f:translate key="tx_sisbase_domain_model_clubs.description" />
</label><br />
	<f:form.textarea property="description" id="description" cols="40" rows="15" /><br />
<label for="foundingYear">
	<f:translate key="tx_sisbase_domain_model_clubs.founding_year" />
</label><br />
	<f:form.textfield property="foundingYear" id="foundingYear" /><br />
<label for="clubColors">
	<f:translate key="tx_sisbase_domain_model_clubs.club_colors" />
</label><br />
	<f:form.textfield property="clubColors" id="clubColors" /><br />
<label for="www">
	<f:translate key="tx_sisbase_domain_model_clubs.www" />
</label><br />
	<f:form.textfield property="www" id="www" /><br />
<label for="email">
	<f:translate key="tx_sisbase_domain_model_clubs.email" />
</label><br />
	<f:form.textfield property="email" id="email" /><br />
<label for="membership">
	<f:translate key="tx_sisbase_domain_model_clubs.membership" />
</label><br />
	<f:form.textfield property="membership" id="membership" /><br />
<label for="directions">
	<f:translate key="tx_sisbase_domain_model_clubs.directions" />
</label><br />
	<f:form.textarea property="directions" id="directions" cols="40" rows="15" /><br />
</html>